﻿body{ font:12px/24px "宋体",Arial, Helvetica, sans-serif; background:url(images/body_bg.png) repeat-x top #b4e9f2; }
body, h1, h2, h3, h4, h5, h6, hr,p,ul,li,input,img,iframe,div,marquee{
border:medium none;
margin: 0;
padding: 0;
}
ul{ list-style:none;}
img{ border:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#F00; }
.clear{ clear:both; }
.cl{clear:both;}
.h5{ height:5px; line-height:5px; margin:0; padding:0; font-size:0;}
.h10{ height:10px; line-height:10px; margin:0; padding:0; font-size:0;}
.fl{ float:left;}
.fr{ float:right;}
.top{ height:30px;}
.top_r{ float:right; width:7px; background:url(images/topbg02.png) no-repeat; height:30px;}
.top_l{ float:left; width:7px; height:30px;background:url(images/topbg01.png) no-repeat;}
.top_main{ background:url(images/topbg03.png) repeat-x; height:30px; line-height:30px; float:left; width:986px;}
.top_main ul{ float:right; width:200px;}
.top_main ul li{ float:left; padding-right:10px;}
.top_main ul li.last{ padding-right:0;}
.top_main ul li.last a{ padding-right:0;}
.top_main ul li a{ padding-right:10px;}
.top_main span{ float:left; height:30px; line-height:30px; padding-left:7px;}
.logo{ background:url(images/logo.png) no-repeat; height:210px;}
.navact{background:url(images/nav_a_hover.png) no-repeat bottom center;}
.nav{ background:url(images/navbg.png) no-repeat; height:55px;}
.nav ul{ float:right; width:870px; padding:15px 10px 0 0;}
.nav ul li{ float:left; width:108px; text-align:center; }
.nav ul li a {    font-size: 14px;    font-weight: bold;    color: #fff;    text-align: center;    width: 108px;    height: 40px;    display: block;    font-family: 微软雅黑;}
.nav ul li a:hover{ text-decoration:none; display:block; width:108px; height:40px; background:url(images/nav_a_hover.png) no-repeat bottom center;}


.nav .theme { float:left; padding:11px 0 0 37px; height:44px; width:80px; color:#fff; overflow:hidden;}
.nav .theme ul { float: left;margin:0; padding:0;height: 12px; background: url(images/huan.png) no-repeat 0 0;}
.nav .theme li { float: left;margin-right: 3px;width: 13px;height: 12px;text-indent:-3000px;overflow: hidden;cursor: pointer;}
.nav .theme li.cur { background: url(images/huan.png) no-repeat 0 -12px;}

#nav a {_background: url(FixBugForIE6);}
#nav a:hover, #nav a.on { cursor:pointer; color:#fff;
text-decoration: none;
background: url(images/nav_a_hover.png) no-repeat center bottom;
_background: url(ForIE6);
}
.clearfix:after {
 visibility:hidden;
 display:block;
 font-size:0;
 content:" ";
 clear:both;
 height:0;
}
.clearfix {
 zoom:1;
}
.subnav{ background:url(images/subnav_bg.png) repeat-x #fff;line-height:33px;height:1%;overflow:auto;text-align:center;}
.subnav ul a{padding:0 13px 0 10px;}
.search{ float:right; width:320px; height:25px; padding:8px 0 0 25px; background:url(images/search_ico.png) no-repeat 0 9px;}
.search .text{ width:150px; border:1px solid #abadb3; color:#abadb3; float:left; margin-right:12px;height:16px; line-height:16px;}
.search .sou{ background:url(images/search.png) no-repeat; width:68px; height:18px; float:left; margin-right:7px;cursor:pointer;}
.search .g_sou{ background:url(images/search2.png) no-repeat; width:68px; height:18px;float:left;cursor:pointer;}
.search span{ float:left; line-height:18px;}
.date{ float:left; height:28px; padding:0 0 0 48px; background:url(images/today.png) no-repeat 22px 9px; margin-right:35px;}
.wea{ float:left;height:30px; padding-top:3px;overflow:hidden;}
.footer{ background:url(images/footer_bg.png) no-repeat; height:150px;}
.footer .btm{ text-align:center; height:72px; line-height:72px; color:#666;}
.footer .btm span{ padding-right:3px;}
.footer .btm a{color:#666; padding-right:5px;}
.footer p{ text-align:center; color:#fff;}
.wrapper{ width:1000px; margin:0 auto;padding-top:10px;}
.wrapper_w{ background:url(images/btm_bg.png) repeat-x bottom;}
.container{ padding:9px 10px 0; background-color:#e3ffff; overflow:auto; height:1%;}